.grigio-scuro {
    color: #013870!important;/**/
}


.link-grigio, .link-grigio a {
    /*colore di default => color: #a3b2c0;*/
}

.row-content h4, 
.titolo,
.titolo-grigio-1,
.titolo-grigio-2 {
    color:  #012c00;
	font-size: 13px!important;
    /*colore di default => color: #6d6d6d;*/
}


.titoloNewsHomepage {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin-bottom: 5px!important;  
  color: #013870!important;
}


/*************SOVRASCRIVONO QUELLI NEL PANNELLO DI CONTROLLO
CHE PERO' PER ADESSO DEVO VEDERE IN COMMON .. POI MAGARI LI TOLGO*******/
.row-card:after,.row-card:before {
   content: none;
   display:none;
}

.row-card {
		margin: 10px 0px;
        display:block;
        border: 0px dashed #ddd;
        padding: 5px!important;
        text-align:center;
        overflow:hidden;
        width: 100%;  
        background: #fff!important;

}

.card-1 {
    display:inline-block;
    max-width: 100%;
    margin: 0px auto;
    border: 0px dashed #ccc;
    background: #fff;
    box-shadow: 1px 1px 10px 1px #ccc;
	text-align:center;
    min-height: 1px;
    width: 45%;
    padding: 30px 50px;
    position: relative;    
}


.footer-menu {
    position: relative;
}

.footer-menu .footer-logo-absolute {
    position: absolute;
    bottom: 5px;
    right: 5px;
    display:block;
}

@media (max-width: 1030px) {
    .footer-menu .footer-logo-absolute {
        position: absolute;
        bottom: 0px;
        right: 15px;
        display:block;
    }
}

/*Small devices (landscape phones, less than 768px)*/
@media (max-width: 767px) {
	.card-1 {
	    width: 100%;
	}



}

.card-1 h1 {
	color: #195486;
	font-size: 20px!important;
	text-align:center;
}



.card-3 h1, .card-2 h1 {
	color: #195486;
	font-size: 18px!important;
	text-align:left;
}


.card-3 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;    
    display:block;
    margin: 0px auto;

}

.card-2 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;    
    display:block;
    margin: 0px auto;
}



.card-3 .box-card,.card-2 .box-card {

    box-shadow: 1px 1px 5px 1px #ddd;
	text-align:left;
    background: #fff;
    padding: 30px;
    height: 100%;
    min-height: 100px!important;
}


.didascalia {
    font-size: 90%;
    padding: 4px;
}